html, body, table, .dropdown-menu, .form-control, .btn {
    font-size: 13.4px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

input.form-control, select.form-control:not([multiple="1"]), select:not([multiple="1"]) {
    /*height: 30px !important; */
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}

.form-signin .checkbox {
    font-weight: normal;
}

.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
    margin-bottom: 0.5em;
}

.form-signin .form-control:focus {
    z-index: 2;
}

.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.logo img {
    margin-bottom: 15px;
}

.utils .buttons {
    float: right;
    margin-bottom: 15px;
}

#search_form{
    z-index: 1000;
}

.search-form .form-group {
    margin-right: 15px;
    margin-bottom: 7px;
}

.search-form .form-group label {
    width: 140px;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.edit-form label {
    width: 120px;
}

.edit-form .form-group {
    margin: 5px;
}

span.user-status {
    font-weight: bold;
}

span.user-status.active {
    color: green;
}

span.user-status.inactive {
    color: red;
}

td.break {
    word-break: break-all;
}

label.required::after {
    content: " (*)";
    color: red;
    font-weight: bold;
}

.btn-google-signin {
    padding: 0 5px 0 0;
    margin: 10px;
    color: #fff;
    background-color: #3399ff;
    border-color: #3399ff;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    font-weight: bold;
}

.btn-password-signin {
    padding: 15px 22px;
    margin: 10px;
    color: #fff;
    background-color: #f05123;
    border: 0;
    border-color: #f05123;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    font-weight: bold;
}

.btn-google-signin:hover {
    color: #fff;
}

.btn-password-signin:hover {
    color: #fff;
}

#password-login-wrapper {
    margin-top: 10px;
}

#logo {
    text-align: center;
    margin-bottom: 30px;
}

.login-button-wrapper {
    text-align: center;
}

#app {
    margin-top: 50px;
}

tr.group td {
    background-color: lightgrey;
    font-weight: bold;
}

a.navbar-brand {
    padding: 2px;
}

.navbar-brand img {
    max-height: 50px;
    height: 40px;
}

.navbar-edufit .dropdown-menu > li > a:hover {
    background-color: #17479e;
    background-image: none;
    color: #fff;
}

.navbar-edufit .nav > li > a:hover {
    background-color: #17479e;
    background-image: none;
    color: #fff;
}

.navbar-edufit .input-group-btn, #gsearch_button {
    background-color: #17479e;
    border-color: #17479e;
    background-image: none;
    color: #fff;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

.pagination > li.active > a {
    background-color: #17479e;
    color: #fff !important;
}

.pagination > li.paginate_button > a {
    color: #17479e;
}

.btn-edufit-default, .btn-edufit-default:hover, .btn-edufit-default:focus {
    background-color: #17479e;
    color: #fff;
}

.btn-edufit-danger, .btn-edufit-danger:hover, .btn-edufit-danger:focus {
    background-color: #d72229;
    color: #fff;
}

#main_grid tr.selected, #main_grid tr.selected a, #main_grid thead, table.fixedHeader-floating thead {
    background-color: #17479e;
    color: #fff;
}

#main_grid thead th, table.fixedHeader-floating thead th {
    font-weight: normal;
}

.panel-edufit-default {
    border-color: #17479e;
}

.panel-edufit-default > .panel-heading {
    border-color: #17479e;
    background-color: #17479e;
    color: #fff;
}

.no_pad{
    padding: 0 !important;
}
.no_pad_left{
    padding-left: 0 !important;
}
.no_pad_right{
    padding-right: 0 !important;
}

.table-sticky-header{
    position: relative;
}

.table-sticky-header thead th{
    position: sticky;
    top:0;
    vertical-align: middle !important;
    background: #17479e;
    color: white;
}

.grid-view-max-content{
    position: relative;
    overflow-x: auto;
}

.grid-view-max-content .summary,
.grid-view-max-content .no-class{
    text-align: right;
    position: sticky;
    overflow: hidden;
    left: 0;
}
.grid-view-max-content .summary{
    text-align: left;
}

.grid-view-max-content table{
    width: max-content;
    max-width: unset;
}

.grid-view-max-content table thead th{
    max-width: 150px;
    text-align: center;
    background: #17479e;
    color: white;
    vertical-align: middle;
}

#gsearch_form{
    max-width: 500px;
}